{% extends 'admin.html.twig' %}

{% block title %}Publisher index{% endblock %}

{% block body %}
    <h1>Publisher index</h1>
    <a href="{{ path('app_admin_publisher_new') }}">Create new</a>
    <table class="table contenair-fluid">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Description</th>
                <th>Picture</th>
                <th>Slug</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for publisher in publishers %}
            <tr>
                <td>{{ publisher.id }}</td>
                <td>{{ publisher.name }}</td>
                <td>{{ publisher.description }}</td>
                <td>{{ publisher.picture }}</td>
                <td>{{ publisher.slug }}</td>
                <td>
                    <a href="{{ path('app_admin_publisher_show', {'id': publisher.id}) }}">show</a>
                    <a href="{{ path('app_admin_publisher_edit', {'id': publisher.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

   
{% endblock %}
